This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 222101 - miscellaneous certwatch bugs
miscellaneous certwatch bugs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: crypto-utils (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-10 06:48 EST by Joe Orton
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0728
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 11:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-01-10 06:48:19 EST
Description of problem:
The following bugs affect the version of certwatch in the crypto-utils package:

1) multiple warnings will be produced if the mod_ssl configuration uses the same
cert for the more than one vhost; only one warning per configured cert should be
issued

2) certwatch's timezone handling is incorrect (which can mean bogus warnings in
some timezones)

3) there is no way to configure the address to which warnings are sent or the
period before expiry when warnings will be sent
Comment 13 Red Hat Bugzilla 2007-07-18 11:14:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0728.html

Note You need to log in before you can comment on or make changes to this bug.